Fragen und Antworten

Passende Fragen und Antworten
zum Thema: PlayStore

Wenn ich die Postbank BestSign App im App Store oder Google Play Store herunterladen möchte, erscheint die Meldung „Dein Gerät ist nicht mit...

Antwort der Postbank von Daniel W.

Die Postbank BestSign App wird erst ab den Betriebssystemen Android 5 oder neuere Versionen bzw. iOS 9 oder neuere Versionen unterstützt. Ältere Versionen sind aus Sicherheitsgründen nicht...

Mehr







Deaktivierung mobileTAN

Sie haben Fragen zur Deaktivierung des mobileTAN-Verfahrens ab 08.09.2019?

> Hier geht es zu den Antworten